<?php   
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package luzuk Premium
 */
?>
<?php 
	if( get_theme_mod('sec_footerseTmargin',true) ) {
		$sec_footerseTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_footerseTmargin')).';';
	}
	if( get_theme_mod('sec_footersebottommargin',true) ) {
		$sec_footersebottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_footersebottommargin')).';';
	}
?>		
<footer class="footer-area" id="footer">
	<?php if(is_active_sidebar('luzuk-footer1') || is_active_sidebar('luzuk-footer2') || is_active_sidebar('luzuk-footer3') || is_active_sidebar('luzuk-footer4') || is_active_sidebar('luzuk-footer5') ){ ?>
		<div class="fbox"> 
			<div class="container">
				<div class="row mr-0"> 
					<!-- <div class="s-footer col-lg-4 col-md-3 col-sm-6 col-xs-12 single-footer-1 ">	 -->
					<div class="s-footer single-footer-1 ">
						<div class="single-footer wow zoomIn" data-wow-duration="1s">	
							<?php if(is_active_sidebar('luzuk-footer1')): 
									dynamic_sidebar('luzuk-footer1');
								endif;
							?>	
						</div>
					</div> 
					
					<div class="s-footer  single-footer-2">
						<div class="single-footer wow zoomIn" data-wow-duration="1.5s" >
							<?php if(is_active_sidebar('luzuk-footer2')): 
								dynamic_sidebar('luzuk-footer2');
							endif;
							?>	
						</div>
					</div>

					<div class="s-footer single-footer-3 ">
						<div class="single-footer wow zoomIn"  data-wow-duration="2s" >
							<?php if(is_active_sidebar('luzuk-footer3')): 
								dynamic_sidebar('luzuk-footer3');
							endif;
							?>	
						</div>
					</div>

					<div class="s-footer  single-footer-4 " >
						<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
							<?php if(is_active_sidebar('luzuk-footer4')): 
								dynamic_sidebar('luzuk-footer4');
							endif;
							?>	
						</div>
					</div>

					<!-- <div class="s-footer  single-footer-5" >
						<div class="single-footer wow zoomIn" data-wow-duration="2.5s" >
							</?php if(is_active_sidebar('luzuk-footer5')): 
								dynamic_sidebar('luzuk-footer5');
							endif;
							?>	
						</div>
					</div> -->
				</div> 
			</div>
			<div class="clearfix"></div>
		</div>
		
	<?php } ?>

	<?php
		$footercopyright = get_theme_mod('footer_area_copyrighttext', 'Copyright @ 2023 – 2024 Home Renovation All Rights Reserved.');
	?>

	<?php 

		if( get_theme_mod('sec_bottomareaTmargin',true) ) {
			$sec_bottomareaTmargin = 'padding-top:'.esc_attr(get_theme_mod('sec_bottomareaTmargin')).';';
		}
		if( get_theme_mod('sec_bottomareabottommargin',true) ) {
			$sec_bottomareabottommargin = 'padding-bottom:'.esc_attr(get_theme_mod('sec_bottomareabottommargin')).';';
		}
		
	?>		
		<?php if( $footercopyright  ){ ?>
		<div class="bottom-area " style="<?php echo esc_attr($sec_bottomareaTmargin); ?>" "<?php echo esc_attr($sec_bottomareabottommargin); ?>">
			<!-- <div class="fb-oly"></div> -->
			<!-- <div class="container"> -->
				<div class="row mr-0">
					<div class="col-md-12 col-sm-12 col-xs-12 pd-0">
						<div class="footer-text">
							<?php if($footercopyright){ ?>
									<?php echo $footercopyright;?>
							<?php } ?>
						</div>
					</div>
					
				</div>
			<!-- </div> -->
		</div>
		<?php } ?>
		<div class="clearfix"></div>
</footer>

<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>

<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script> 

<?php wp_footer(); ?>

	<!-- <a id="back2Top" title="Back to top" href="#"> &#10148; </a> -->

<div id="back2Top" title="Back to top" >
	<svg viewBox="-1.5 0 20 20" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"> <title>google_play [#133]</title> <desc>Created with Sketch.</desc> <defs> </defs> <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"> <g id="Dribbble-Light-Preview" transform="translate(-101.000000, -7599.000000)" fill="#000000"> <g id="icons" transform="translate(56.000000, 160.000000)"> <path d="M45,7458.928 L45,7459 L53.5,7454 L56.5956547,7452.185 L54.1323291,7449.705 L45,7458.928 Z M57.4515643,7446.334 L54.8020857,7449 L57.4515643,7451.667 L62,7449 L57.4515643,7446.334 Z M56.5670915,7445.816 L53.5,7444 L45,7439 L45,7439.072 L54.1323291,7448.296 L56.5670915,7445.816 Z M53.469467,7448.967 L45,7457.517 L45,7449 L45,7440.423 L53.469467,7448.967 Z" id="google_play-[#133]"> </path> </g> </g> </g> </g></svg>
	
</div>

</body>
</html>
